> ## Documentation Index
> Fetch the complete documentation index at: https://docs.finsei.com/llms.txt
> Use this file to discover all available pages before exploring further.

# POST /v2/card/{id}/calculate/limits



## OpenAPI

````yaml POST /v2/card/{id}/calculate/limits
openapi: 3.1.0
info:
  title: Finsei API
  description: API documentation for Finsei
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.sandbox.finsei.com
security:
  - bearerAuth: []
paths:
  /v2/card/{id}/calculate/limits:
    post:
      tags:
        - card
      summary: Get card limits
      parameters:
        - in: path
          name: id
          required: true
          schema:
            type: string
          description: Card id (UUID string)
      responses:
        '201':
          $ref: '#/components/responses/Created'
        '401':
          $ref: '#/components/responses/Unauthorized'
        '403':
          $ref: '#/components/responses/Forbidden'
        '404':
          $ref: '#/components/responses/NotFound'
        '429':
          $ref: '#/components/responses/TooManyRequests'
      security:
        - bearerAuth: []
components:
  responses:
    Created:
      description: Created
      content:
        application/json:
          schema:
            type: object
            properties:
              status:
                type: string
                example: CREATED
              id:
                type: string
                example: 00000000-0000-0000-0000-000000000000
                description: ID of the new entity
    Unauthorized:
      description: Unauthorized
      content:
        application/json:
          schema:
            type: object
            properties:
              name:
                type: string
                example: Unauthorized
              message:
                type: string
                example: Your request was made with invalid credentials.
              status:
                type: integer
                example: 401
    Forbidden:
      description: Forbidden
      content:
        application/json:
          schema:
            type: object
            properties:
              name:
                type: string
                example: Forbidden
              message:
                type: string
                example: String
              status:
                type: integer
                example: 403
    NotFound:
      description: Not Found
      content:
        application/json:
          schema:
            type: object
            properties:
              name:
                type: string
                example: Not Found
              message:
                type: string
                example: The requested resource could not be found.
              status:
                type: integer
                example: 404
          example:
            status: ERROR
            error:
              code: 404
              message: Not Found
    TooManyRequests:
      description: Too Many Requests
      content:
        application/json:
          schema:
            type: object
            properties:
              name:
                type: string
                example: Too Many Requests
              message:
                type: string
              status:
                type: integer
                example: 429
          examples:
            default:
              value:
                name: Too Many Requests
                message: string
                status: 429
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````